Subject: Fwd: Graphic artist position
From: LLPS Customer Care <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jun 2017 15:29:50 -0400

---------- Forwarded message ----------
From: Lysandra Stewart <[email-masked]>
Date: Mon, Jun 26, 2017 at 3:14 PM
Subject: Graphic artist position
To: "[email-masked]" <[email-masked]>

Hello, my name is Lysandra Scott and I applied for the position of a
graphic artist. I just wanted to check the status of my application to see
if it's been reviewed yet. I did attach my resume for your convenience. If
you have any questions my number is (989) 392-2222. Thank you for your time.

Sent from Yahoo Mail on Android
<https://overview.mail.yahoo.com/mobile/?.src=Android>